var app = getApp();
var that;
Page({
  data: {
    userData:[]
  },
  onLoad(query) {
    that = this;
    dd.setNavigationBar({ title: "我的" });
    this.setData({userData:app.globalData.userData});
  },
  //跳转
  openView(e) {
    var index = e.target.dataset.index-1;
    var urls = [
      { url: '../addMoney/addMoney', query: '' },
      { url: '../organization/organization', query: '' },
      { url: '../integralRule/integralRule', query: '' },
      { url: '../setCheck/setCheck', query: '' },
    ];
    dd.navigateTo({
      url: urls[index].url+'?'+urls[index].query
    })
  },
  onReady() {
    // 页面加载完成
  },
  onShow() {
    // 页面显示
  },
});
